{
  "name": "vue-webpack-4",
  "version": "1.1.0",
  "description": "A Vuejs template using Webpack 4",
  "main": "index.js",
  "scripts": {
    "dev": "webpack-dev-server --progress --config build/webpack.config.dev.js",
    "prod": "webpack --config build/webpack.config.prod.js",
    "lint": "eslint --ext .js,.vue src",
    "lint:fix": "eslint --ext .js,.vue src --fix",
    "test": "jest --config test/jest.config.js",
    "test:debug": "node --inspect node_modules/.bin/jest --runInBand --config test/jest.config.js"
  },
  "keywords": [
    "Vue",
    "Webpack 4"
  ],
  "author": "Daniel Cook",
  "license": "MIT",
  "dependencies": {
    "@tweenjs/tween.js": "^18.6.0",
    "axios": "^0.18.1",
    "dat.gui": "^0.7.7",
    "oimo": "^1.0.9",
    "three.js": "^0.77.1",
    "vue": "^2.6.11",
    "vue-meta": "^1.6.0",
    "vue-router": "^3.3.4",
    "vue-threejs": "^0.2.0-alpha.1",
    "vuex": "^3.5.1",
    "vuex-router-sync": "^5.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.10.4",
    "@babel/preset-env": "^7.10.4",
    "@vue/test-utils": "^1.0.3",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^24.9.0",
    "babel-loader": "^8.1.0",
    "copy-webpack-plugin": "^5.1.1",
    "css-loader": "^2.1.1",
    "eslint": "^5.16.0",
    "eslint-config-standard": "^12.0.0",
    "eslint-loader": "^2.2.1",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-node": "^8.0.1",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-plugin-vue": "^5.2.3",
    "eslint-plugin-vue-a11y": "0.0.28",
    "file-loader": "^4.3.0",
    "html-webpack-harddisk-plugin": "^1.0.2",
    "html-webpack-plugin": "^3.2.0",
    "jest": "^24.9.0",
    "jest-serializer-vue": "^2.0.2",
    "mini-css-extract-plugin": "^0.5.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^7.3.1",
    "style-loader": "^0.23.1",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "uglify-es": "^3.3.9",
    "url-loader": "^1.1.2",
    "vue-jest": "^3.0.6",
    "vue-loader": "^15.9.3",
    "vue-server-renderer": "^2.6.11",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.0",
    "webpack-glsl-loader": "^1.0.1",
    "webpack-merge": "^4.2.2"
  }
}
